### Property

# Devhelp Settings:variable-font

since: 3.30

#### Declaration

    property variable-font: utf8 [ read, write, construct ]

#### Description [src]

Font for text with variable width.

This property is independent of `DhSettings:use-system-fonts`.

Type:`gchar*`

Available since: 3.30

Default value | Sans 12
Getter method | `dh_settings_get_variable_font()`
Setter method | `dh_settings_set_variable_font()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no